mui.plusReady(function(){
	// some ajax 
})
const app = new Vue({
	el: '#app',
	data() {
		return {
			ruleData: [
			]
		}
	},
	created() {
		console.log("Vue")
	},
	methods: {
		detail(index){
			console.log(this.ruleData[index])
			// some jump
		}
	},
	mounted() {
		// some ajax
		this.ruleData = [
			{id: 1, name: '这个是个开发中的页面呢', announced_at: "2019-09-09 18:09:01"},
			{id: 2, name: '待我来继续开发呢', announced_at: "2019-09-09 19:09:01"},
		]
	}
})